# OAuth::disableDebug

(PECL OAuth >= 0.99.3)

OAuth::disableDebug — Turn off verbose debugging

### Description

public OAuth::disableDebug ( void ) : bool

Turns off verbose request information (off by default). Alternatively, the debug property can be set to a `FALSE` value to turn debug off.

### Parameters

This function has no parameters.

### Return Values

`TRUE`

### Changelog

Version | Description
--- | ---
0.99.8 | The related debug property was added.

### See Also

- OAuth::enableDebug() - Turn on verbose debugging